body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(images/bg2.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-attachment: scroll;
	
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
h1 { font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#993366;

}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#993366;
	font-style: italic;

}
a:link {
	color: #000099;
	text-decoration: none;
}

a:visited {
  color: #000099;
text-decoration: none;  
}

a:hover {
color: #000099;
text-decoration: none;
	
}

a:active {
	color: #000000;
}

.contnet{
	border: thin solid #000000;
}
#navcontainer ul
{
padding-left: 0;
margin-left: 0;
background-color: #036;
color: White;
float: left;
width: 100%;
font-family: arial, helvetica, sans-serif;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
padding: 0.1em 1em;
background-color: #036;
color: White;
text-decoration: none;
float: left;
border-right: 1px solid #fff;
}

#navcontainer ul li a:hover
{
background-color: #369;
color: #fff;
}
.content{
	border: thin dotted #333333;
}

